{
  "type": "Category",
  "exportDate": "2026-02-19T15:09:49.967Z",
  "metadata": {
    "itemCount": 50,
    "categoryCount": 1,
    "exportScope": "Category: Weather & Seasons"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Weather & Seasons"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "sunny",
      "wordSecond": "晴れ (はれ, hare)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "cloudy",
      "wordSecond": "曇り (くもり, kumori)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "rainy",
      "wordSecond": "雨 (あめ, ame)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "snowy",
      "wordSecond": "雪 (ゆき, yuki)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "windy",
      "wordSecond": "風 (かぜ, kaze)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "foggy",
      "wordSecond": "霧 (きり, kiri)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "stormy",
      "wordSecond": "嵐 (あらし, arashi)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "hot",
      "wordSecond": "暑い (あつい, atsui)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "warm",
      "wordSecond": "暖かい (あたたかい, atatakai)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "cool",
      "wordSecond": "涼しい (すずしい, suzushii)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "cold",
      "wordSecond": "寒い (さむい, samui)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "freezing",
      "wordSecond": "凍える (こごえる, kogoeru)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "spring",
      "wordSecond": "春 (はる, haru)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "summer",
      "wordSecond": "夏 (なつ, natsu)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "autumn",
      "wordSecond": "秋 (あき, aki)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "winter",
      "wordSecond": "冬 (ふゆ, fuyu)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "thunder",
      "wordSecond": "雷 (かみなり, kaminari)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "lightning",
      "wordSecond": "稲妻 (いなずま, inazuma)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "rainbow",
      "wordSecond": "虹 (にじ, niji)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "flood",
      "wordSecond": "洪水 (こうずい, kōzui)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "drought",
      "wordSecond": "干ばつ (かんばつ, kanbatsu)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "weather",
      "wordSecond": "天気 (てんき, tenki)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "season",
      "wordSecond": "季節 (きせつ, kisetsu)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "sky",
      "wordSecond": "空 (そら, sora)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "cloud",
      "wordSecond": "雲 (くも, kumo)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "rain",
      "wordSecond": "雨 (あめ, ame)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "snow",
      "wordSecond": "雪 (ゆき, yuki)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "wind",
      "wordSecond": "風 (かぜ, kaze)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "fog",
      "wordSecond": "霧 (きり, kiri)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "storm",
      "wordSecond": "嵐 (あらし, arashi)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "sun",
      "wordSecond": "太陽 (たいよう, taiyō)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "moon",
      "wordSecond": "月 (つき, tsuki)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "star",
      "wordSecond": "星 (ほし, hoshi)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "ice",
      "wordSecond": "氷 (こおり, kōri)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "frost",
      "wordSecond": "霜 (しも, shimo)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "dew",
      "wordSecond": "露 (つゆ, tsuyu)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "hail",
      "wordSecond": "雹 (ひょう, hyō)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "sleet",
      "wordSecond": "みぞれ (みぞれ, mizore)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "typhoon",
      "wordSecond": "台風 (たいふう, taifū)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "earthquake",
      "wordSecond": "地震 (じしん, jishin)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "tsunami",
      "wordSecond": "津波 (つなみ, tsunami)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "temperature",
      "wordSecond": "温度 (おんど, ondo)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "heat",
      "wordSecond": "熱 (ねつ, netsu)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "cold",
      "wordSecond": "寒さ (さむさ, samusa)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "humidity",
      "wordSecond": "湿度 (しつど, shitsudo)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "dry",
      "wordSecond": "乾燥 (かんそう, kansō)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "wet",
      "wordSecond": "湿った (しめった, shimetta)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "breeze",
      "wordSecond": "そよ風 (そよかぜ, soyokaze)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "gale",
      "wordSecond": "強風 (きょうふう, kyōfū)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 1,
      "languageSecondId": 21,
      "wordFirst": "sunshine",
      "wordSecond": "日光 (にっこう, nikkō)",
      "createdAt": "2026-02-19T15:09:49.967Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    }
  ]
}